@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1100px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
}
#page {
 background-image: url(_src/3169/img20150824171715860556.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/3170/top_img.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-main { padding:0px 40px 0px 0px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
 background-image:none; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0% 3% 0% 3% ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:url(_src/3171/img20150911123354620531.png); 
 background-repeat:no-repeat; 
 background-position:left top; 
}}

#bk2881 > div { margin:0 auto; max-width:1100px; }
#bk2881 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2883 > div { padding-left: 30px; padding-top: 250px; padding-right: 0px; padding-bottom: 250px;  } 
#bk2885 > div { margin:0 auto; max-width:100%; }
#bk2885 > div { padding-left: 0px; padding-top: 100px; padding-right: 0px; padding-bottom: 15px;  } 
#bk2887 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk2889 { background-image:url(_src/2906/img20150824162005882349.png); background-repeat:no-repeat; background-position:center bottom; }
#bk2889 > div { padding-left: 0px; padding-top: 20px; padding-right: 50px; padding-bottom: 20px;  } 
#bk2882 > div { margin:0 auto; max-width:1100px; }
#bk2882 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2890 { background-color:#47B4E7; }
#bk2890 > div { margin:0 auto; max-width:1020px; }
#bk2891 { background-color:#47B4E7; }
#bk2891 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk2892 { background-color:#47B4E7; background-image:url(_src/2907/img20150824173955589481.png); background-repeat:repeat; }
#bk2892 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 40px;  } 


@media (max-width: 641px) {
		#bk2881.b-plain > .column,#bk2881.b-plain > .g-column,#bk2881.b-both_diff > .column,#bk2881.b-both_diff > .g-column,#bk2881.b-headlines > .column,#bk2881.b-headlines > .g-column,#bk2881.b-album > .column,#bk2881.b-album > .g-column,#bk2881.b-tab > .column,#bk2881.b-tab > .g-column,#bk2881.b-accordion > .column,#bk2881.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2881 > div { padding-left: 50px; padding-top: 30px; padding-right: 10px; padding-bottom: 20px;  } 
		#bk2883.b-plain > .column,#bk2883.b-plain > .g-column,#bk2883.b-both_diff > .column,#bk2883.b-both_diff > .g-column,#bk2883.b-headlines > .column,#bk2883.b-headlines > .g-column,#bk2883.b-album > .column,#bk2883.b-album > .g-column,#bk2883.b-tab > .column,#bk2883.b-tab > .g-column,#bk2883.b-accordion > .column,#bk2883.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2883 > div { padding-left: 0px; padding-top: 60px; padding-right: 0px; padding-bottom: 50px;  } 
		#bk2885.b-plain > .column,#bk2885.b-plain > .g-column,#bk2885.b-both_diff > .column,#bk2885.b-both_diff > .g-column,#bk2885.b-headlines > .column,#bk2885.b-headlines > .g-column,#bk2885.b-album > .column,#bk2885.b-album > .g-column,#bk2885.b-tab > .column,#bk2885.b-tab > .g-column,#bk2885.b-accordion > .column,#bk2885.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2885 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2887.b-plain > .column,#bk2887.b-plain > .g-column,#bk2887.b-both_diff > .column,#bk2887.b-both_diff > .g-column,#bk2887.b-headlines > .column,#bk2887.b-headlines > .g-column,#bk2887.b-album > .column,#bk2887.b-album > .g-column,#bk2887.b-tab > .column,#bk2887.b-tab > .g-column,#bk2887.b-accordion > .column,#bk2887.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2887 > div { padding: 15px; }
		#bk2888.b-plain > .column,#bk2888.b-plain > .g-column,#bk2888.b-both_diff > .column,#bk2888.b-both_diff > .g-column,#bk2888.b-headlines > .column,#bk2888.b-headlines > .g-column,#bk2888.b-album > .column,#bk2888.b-album > .g-column,#bk2888.b-tab > .column,#bk2888.b-tab > .g-column,#bk2888.b-accordion > .column,#bk2888.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2889.b-plain > .column,#bk2889.b-plain > .g-column,#bk2889.b-both_diff > .column,#bk2889.b-both_diff > .g-column,#bk2889.b-headlines > .column,#bk2889.b-headlines > .g-column,#bk2889.b-album > .column,#bk2889.b-album > .g-column,#bk2889.b-tab > .column,#bk2889.b-tab > .g-column,#bk2889.b-accordion > .column,#bk2889.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2889 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2882.b-plain > .column,#bk2882.b-plain > .g-column,#bk2882.b-both_diff > .column,#bk2882.b-both_diff > .g-column,#bk2882.b-headlines > .column,#bk2882.b-headlines > .g-column,#bk2882.b-album > .column,#bk2882.b-album > .g-column,#bk2882.b-tab > .column,#bk2882.b-tab > .g-column,#bk2882.b-accordion > .column,#bk2882.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2882 > div { padding: 0px; }
		#bk2884.b-plain > .column,#bk2884.b-plain > .g-column,#bk2884.b-both_diff > .column,#bk2884.b-both_diff > .g-column,#bk2884.b-headlines > .column,#bk2884.b-headlines > .g-column,#bk2884.b-album > .column,#bk2884.b-album > .g-column,#bk2884.b-tab > .column,#bk2884.b-tab > .g-column,#bk2884.b-accordion > .column,#bk2884.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2886.b-plain > .column,#bk2886.b-plain > .g-column,#bk2886.b-both_diff > .column,#bk2886.b-both_diff > .g-column,#bk2886.b-headlines > .column,#bk2886.b-headlines > .g-column,#bk2886.b-album > .column,#bk2886.b-album > .g-column,#bk2886.b-tab > .column,#bk2886.b-tab > .g-column,#bk2886.b-accordion > .column,#bk2886.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3088.b-plain > .column,#bk3088.b-plain > .g-column,#bk3088.b-both_diff > .column,#bk3088.b-both_diff > .g-column,#bk3088.b-headlines > .column,#bk3088.b-headlines > .g-column,#bk3088.b-album > .column,#bk3088.b-album > .g-column,#bk3088.b-tab > .column,#bk3088.b-tab > .g-column,#bk3088.b-accordion > .column,#bk3088.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2890.b-plain > .column,#bk2890.b-plain > .g-column,#bk2890.b-both_diff > .column,#bk2890.b-both_diff > .g-column,#bk2890.b-headlines > .column,#bk2890.b-headlines > .g-column,#bk2890.b-album > .column,#bk2890.b-album > .g-column,#bk2890.b-tab > .column,#bk2890.b-tab > .g-column,#bk2890.b-accordion > .column,#bk2890.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2893.b-plain > .column,#bk2893.b-plain > .g-column,#bk2893.b-both_diff > .column,#bk2893.b-both_diff > .g-column,#bk2893.b-headlines > .column,#bk2893.b-headlines > .g-column,#bk2893.b-album > .column,#bk2893.b-album > .g-column,#bk2893.b-tab > .column,#bk2893.b-tab > .g-column,#bk2893.b-accordion > .column,#bk2893.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2891.b-plain > .column,#bk2891.b-plain > .g-column,#bk2891.b-both_diff > .column,#bk2891.b-both_diff > .g-column,#bk2891.b-headlines > .column,#bk2891.b-headlines > .g-column,#bk2891.b-album > .column,#bk2891.b-album > .g-column,#bk2891.b-tab > .column,#bk2891.b-tab > .g-column,#bk2891.b-accordion > .column,#bk2891.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk2891 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk2894.b-plain > .column,#bk2894.b-plain > .g-column,#bk2894.b-both_diff > .column,#bk2894.b-both_diff > .g-column,#bk2894.b-headlines > .column,#bk2894.b-headlines > .g-column,#bk2894.b-album > .column,#bk2894.b-album > .g-column,#bk2894.b-tab > .column,#bk2894.b-tab > .g-column,#bk2894.b-accordion > .column,#bk2894.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2892.b-plain > .column,#bk2892.b-plain > .g-column,#bk2892.b-both_diff > .column,#bk2892.b-both_diff > .g-column,#bk2892.b-headlines > .column,#bk2892.b-headlines > .g-column,#bk2892.b-album > .column,#bk2892.b-album > .g-column,#bk2892.b-tab > .column,#bk2892.b-tab > .g-column,#bk2892.b-accordion > .column,#bk2892.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2892 > div { padding: 15px; }
		#bk2895.b-plain > .column,#bk2895.b-plain > .g-column,#bk2895.b-both_diff > .column,#bk2895.b-both_diff > .g-column,#bk2895.b-headlines > .column,#bk2895.b-headlines > .g-column,#bk2895.b-album > .column,#bk2895.b-album > .g-column,#bk2895.b-tab > .column,#bk2895.b-tab > .g-column,#bk2895.b-accordion > .column,#bk2895.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2896.b-plain > .column,#bk2896.b-plain > .g-column,#bk2896.b-both_diff > .column,#bk2896.b-both_diff > .g-column,#bk2896.b-headlines > .column,#bk2896.b-headlines > .g-column,#bk2896.b-album > .column,#bk2896.b-album > .g-column,#bk2896.b-tab > .column,#bk2896.b-tab > .g-column,#bk2896.b-accordion > .column,#bk2896.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
